OpenDNSSEC 1.4.5

Version 1.4.5 of OpenDNSSEC has now been released:

Bugfixes:

  • OPENDNSSEC-607: libhsm not using all mandatory attributes for GOST key¬†generation.
  • OPENDNSSEC-609: ods-ksmutil: ‘key list’ command fails with error in 1.4.4¬†on MySQL. Reported by Mark Elkins <mje@posix.co.za>

Documentation:

Download:

 

Comments are closed.